.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-46189bf9-3d91-067d-1d2f-caf7e588d9c0 {
background-color: var(--gray-100) !important;
display: none !important;
}
.lfr-layout-structure-item-82ed409c-3693-9624-957e-379f2a7e75a4 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-515cd153-d58f-7db7-191f-380a3263d41d {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0c5ddc82-3849-0642-ca3e-822a53a8043c {
color: var(--gray-100) !important;
}
.lfr-layout-structure-item-71194fd5-aa41-c8e5-57e5-5f7e1986fe12 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-10,10rem) !important;
margin-right: var(--spacer-10,10rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b91b37dc-185d-91f4-8af5-65d955fe6ee8 {
padding-left: var(--spacer-5,3rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-e689b6d0-d5ba-bcb6-6574-d197c5afb888 {
background-color: var(--primary) !important;
}
.lfr-layout-structure-item-4d682bae-be65-bf7b-65e2-3dc89dbbc729 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-f7da5316-f294-85a0-d4aa-40449f6f065e {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-10,10rem) !important;
margin-right: var(--spacer-10,10rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-8ff3a8bd-106e-6b5d-37a5-49ee62d791b6 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-2ce891e7-8894-74c0-ed54-0db89cb8a6db {
background-color: var(--brand-color-2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 30vh !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-71194fd5-aa41-c8e5-57e5-5f7e1986fe12 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4d682bae-be65-bf7b-65e2-3dc89dbbc729 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f7da5316-f294-85a0-d4aa-40449f6f065e {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2ce891e7-8894-74c0-ed54-0db89cb8a6db {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-4d682bae-be65-bf7b-65e2-3dc89dbbc729 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2ce891e7-8894-74c0-ed54-0db89cb8a6db {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-4d682bae-be65-bf7b-65e2-3dc89dbbc729 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2ce891e7-8894-74c0-ed54-0db89cb8a6db {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}